Subject: [IGSMAIL-1389] MDVO data for days 193 and 194 resubmitted
From: Boudewijn Ambrosius
Date: Tue, 16 Jul 1996 4:44:17 PDT

******************************************************************************
IGS Electronic Mail      Tue Jul 16  4:44:17 PDT 1996      Message Number 1389
******************************************************************************

Author: Boudewijn Ambrosius
Subject: MDVO data for days 193 and 194 resubmitted

Due to a data link problem between IMVP and DUT, the MDVO data files for
days 193 and 194 were incomplete when they were first submitted to IGS.
The problem has been corrected and the missing data were recovered. Today,
the updated files have been transmitted to IGS.

We apologize for the inconvenience.

Boudewijn Ambrosius

[Mailed From: Boudewijn Ambrosius <[email-masked]>]